Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0527

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0527
Last Modified 10 Sep 2008 03:04:55
Published 09 Jun 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0527

Summary

userreg.cgi CGI program in MailStudio 2000 2.0 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters.

Vulnerable Systems

Application

  • 3r Soft Mailstudio 2000 2.0


References

BID - 1335

BUGTRAQ - 20000609 Mailstudio2000 CGI Vulnerabilities [S0ftPj.4]


Last Updated: 27 May 2016 10:35:45